 .u-section-1 {
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px 0 0 279px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0 525px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 170px;
  margin: -186px 1150px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  margin: 36px 0 60px auto;
  padding: 18px 40px 19px 39px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 99px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 345px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 170px;
    margin-right: 970px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 145px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 770px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 550px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 370px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 170px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 290px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 347px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  margin: 30px auto 30px 0;
  padding: 18px 40px 19px 39px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-2 {
    margin-right: 167px;
    width: 973px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 596px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 15px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 50px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 358px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-3 .u-list-item-1 {
  --radius: 20px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 80px;
  height: 80px;
  filter: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.2;
  margin: 50px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 20px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 80px;
  height: 80px;
  filter: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-3 .u-text-6 {
  line-height: 1.2;
  margin: 50px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 20px;
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 80px;
  height: 80px;
  filter: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-3 .u-text-8 {
  line-height: 1.2;
  margin: 50px 0 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 20px;
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  width: 80px;
  height: 80px;
  filter: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-3 .u-text-10 {
  line-height: 1.2;
  margin: 50px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-top: 59px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 255px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    margin-top: -422px;
    margin-bottom: -232px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(50% - 11px);
    min-height: 781px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: -508px;
    margin-bottom: -206px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: -536px;
    margin-bottom: -178px;
  }
} .u-section-4 {
  min-height: 590px;
}

.u-section-4 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 699px);
  background-image: none;
  left: auto;
  right: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 550px;
  --radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 46px auto 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  font-weight: 700;
  margin: 29px 5px 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.4;
  margin: 20px 5px 0 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.4;
  font-weight: 700;
  margin: 20px 5px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 490px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 593px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 588px);
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-4 .u-image-1 {
    height: 394px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 685px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-4 .u-image-1 {
    height: 343px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1146px;
  }

  .u-section-4 .u-shape-1 {
    height: 797px;
    margin-top: 349px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1090px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 532px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 777px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-4 .u-image-1 {
    height: 335px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 430px;
}

.u-section-5 .u-text-1 {
  line-height: 1.4;
  margin: 30px auto 0 0;
}

.u-section-5 .u-list-1 {
  width: 1180px;
  margin: 30px auto 30px 0;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 306px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-3 {
  line-height: 1.4;
  margin: 10px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 10px 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-5 .u-text-5 {
  font-size: 3rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-6 {
  line-height: 1.4;
  margin: 10px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 10px 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-list-1 {
    width: 1140px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 296px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 244px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 470px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 30px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 15px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -56px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 280px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-6 .u-list-item-1 {
  --radius: 20px;
  filter: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  width: 80px;
  height: 80px;
  filter: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-6 .u-text-4 {
  line-height: 1.2;
  margin: 24px 0 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 20px;
  filter: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  width: 80px;
  height: 80px;
  filter: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-6 .u-text-6 {
  line-height: 1.2;
  margin: 24px 0 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 20px;
  filter: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  width: 80px;
  height: 80px;
  filter: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-6 .u-text-8 {
  line-height: 1.2;
  margin: 24px 0 0;
}

.u-section-6 .u-list-item-4 {
  --radius: 20px;
  filter: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  width: 80px;
  height: 80px;
  filter: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-6 .u-text-10 {
  line-height: 1.2;
  margin: 24px 0 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 241px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-text-7 {
    width: auto;
  }

  .u-section-6 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-text-9 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-top: 59px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 199px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    margin-top: -422px;
    margin-bottom: -232px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(50% - 11px);
    min-height: 610px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: -508px;
    margin-bottom: -206px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-list-1 {
    margin-top: -536px;
    margin-bottom: -178px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 192px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 21px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 15px auto 21px;
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 759px;
}

.u-section-8 .u-group-1 {
  width: 800px;
  height: auto;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 50px;
}

.u-section-8 .u-container-layout-1 {
  padding: 40px;
}

.u-section-8 .u-image-1 {
  width: 370px;
  height: 234px;
  margin: 5px auto 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-style: italic;
  margin: 35px 60px 0;
}

.u-section-8 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 5px auto 0;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 5px auto 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 26px 60px 0;
}

.u-section-8 .u-form-1 {
  --radio-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%2304bbef'/%3e%3c/svg%3e");
  --progress-spacing: 10px;
  --bar-size: 2px;
  --bar-default-color: #b9c1cc;
  --bar-active-color: #08b8e7;
  --step-icon-size: 30px;
  --step-icon-svg-size: 65%;
  --step-icon-border-width: 0px;
  --step-icon-border-radius: 50px;
  --step-icon-border-color: #808080;
  --step-icon-default-color: #b9c1cc;
  --step-icon-done-color: #08b8e7;
  --step-icon-active-color: #08b8e7;
  --step-icon-text-default-color: #ffffff;
  --step-icon-text-done-color: #ffffff;
  --step-icon-text-active-color: #ffffff;
  --step-text-default-color: #e3f7ff;
  --step-text-done-color: #e3f7ff;
  --step-text-active-color: #e3f7ff;
  height: 224px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 35px 50px 0 70px;
}

.u-section-8 .u-form-group-1 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-14 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 10px !important;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-8 .u-label-1 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-input-1 {
  font-weight: 400;
}

.u-section-8 .u-text-15 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  margin-top: 10px !important;
  font-weight: 700;
}

.u-section-8 .u-form-group-5 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-8 .u-label-2 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-text-16 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  line-height: 1.2;
  margin-top: 10px !important;
  font-weight: 700;
}

.u-section-8 .u-form-group-7 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-8 .u-label-3 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-text-17 {
  margin-left: auto;
  margin-right: auto;
  line-height: 1.2;
  font-size: 1.25rem;
  margin-top: 10px !important;
  font-weight: 700;
}

.u-section-8 .u-form-group-9 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-8 .u-label-4 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-text-18 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 10px !important;
}

.u-section-8 .u-form-group-11 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-8 .u-label-5 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-carousel-item-6 {
  margin-top: 0;
}

.u-section-8 .u-text-19 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  margin-top: 10px !important;
  font-weight: 700;
}

.u-section-8 .u-form-group-13 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-8 .u-label-6 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-carousel-item-7 {
  margin-top: 0;
}

.u-section-8 .u-text-20 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  line-height: 1;
  margin-top: 10px !important;
  font-weight: 400;
}

.u-section-8 .u-form-group-15 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-label-7 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-input-2 {
  font-weight: 400;
}

.u-section-8 .u-form-group-16 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-8 .u-label-8 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-input-3 {
  font-weight: 400;
}

.u-section-8 .u-carousel-item-8 {
  margin-top: 0;
}

.u-section-8 .u-text-21 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  margin-top: 10px !important;
  font-weight: 400;
}

.u-section-8 .u-form-group-18 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-8 .u-label-9 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-btn-1 {
  --radius: 10px;
  background-image: none;
}

.u-section-8 .u-icon-10 {
  height: 16px;
  width: 16px;
}

.u-section-8 .u-text-23 {
  font-size: 0.875rem;
}

.u-section-8 .u-input-4 {
  font-weight: 400;
}

.u-section-8 .u-carousel-item-9 {
  margin-top: 0;
}

.u-section-8 .u-text-24 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  margin-top: 10px !important;
  font-weight: 700;
}

.u-section-8 .u-form-group-20 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-label-10 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-input-5 {
  font-weight: 400;
}

.u-section-8 .u-form-group-21 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-label-11 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-input-6 {
  font-weight: 400;
}

.u-section-8 .u-form-group-22 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-label-12 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-input-7 {
  font-weight: 400;
}

.u-section-8 .u-form-group-23 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-label-13 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-8 .u-input-8 {
  font-weight: 400;
}

.u-section-8 .u-form-group-24 {
  margin-left: 0;
  margin-top: 20px !important;
  margin-bottom: 30px !important;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-3 {
  padding-top: 10px;
  padding-bottom: 10px;
  --radius: 10px;
  filter: none;
  background-image: none;
  font-weight: 400;
}

.u-section-8 .u-btn-4 {
  padding-top: 10px;
  padding-bottom: 10px;
  --radius: 10px;
  filter: none;
  background-image: none;
  font-weight: 400;
}

.u-section-8 .u-btn-5 {
  padding-top: 10px;
  padding-bottom: 10px;
  --radius: 10px;
  filter: none;
  background-image: none;
  font-weight: 400;
}

@media (max-width: 1399px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-form-1 {
    width: 600px;
  }

  .u-section-8 .u-carousel-item-6 {
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-7 {
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-8 {
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-9 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: 720px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-form-1 {
    margin-left: 40px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-form-1 {
    width: 520px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-14 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-text-16 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-text-17 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-text-18 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-text-19 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-text-20 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-text-21 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-text-24 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    width: 420px;
    min-height: 779px;
    margin: 15px -40px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 20px 19px;
  }

  .u-section-8 .u-image-1 {
    height: 146px;
    width: 300px;
    margin-top: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-form-1 {
    height: 220px;
    width: 381px;
    margin-top: 20px;
    margin-right: 1px;
  }
}